    html,
    body {
        background-color: #fff !important;
        color: #000 !important;
        width: 100%;
        height: 100%;
    }

    body {
        display: table;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: "ff-tisa-web-pro", serif !important;
        /*font-size: 400 !important;*/
    }

    p {
        /*font-family: "courier-prime",
monospace !important;*/
        font-family: "ff-tisa-web-pro", serif !important;
        font-size: 15px;
    }

    .navbar-default {
        background-color: transparent !important;
        border-color: transparent !important;
        background-image: none !important;
        background-image: none !important;
        background-image: none !important;
        background-image: none !important;
        filter: none !important;
        filter: none !important;
        border-radius: 0px !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    .logo-main {
        width: 200px;
        height: auto;
    }

    #main-navbar {
        margin-top: 5px;
    }

    .navbar-default .navbar-collapse {
        border-color: transparent !important;
    }

    .navbar-default .navbar-toggle {
        border-color: #EB1C24 !important;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #EB1C24 !important;
    }

    .navbar-default .navbar-nav>.active>a {
        background-image: none !important;
        background-image: none !important;
        background-image: none !important;
        background-image: none !important;
        filter: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    .navbar-default .navbar-nav>.active>a {
        /*margin-top: 20px;*/
        background-color: #EB1C24 !important;
        -ms-transform: rotateZ(10deg) scale(1.1, 1.1);
        /* IE 9 */
        -webkit-transform: rotateZ(10deg) scale(1.1, 1.1);
        /* Chrome, Safari, Opera */
        transform: rotateZ(10deg) scale(1.1, 1.1);
    }

    .navbar-default .navbar-nav>li>a {
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
    }

    .navbar-default .navbar-nav>li>a:hover {
        /*margin-top: 20px;*/
        background-color: #EB1C24 !important;
        -ms-transform: rotateZ(10deg) scale(1.1, 1.1);
        /* IE 9 */
        -webkit-transform: rotateZ(10deg) scale(1.1, 1.1);
        /* Chrome, Safari, Opera */
        transform: rotateZ(10deg) scale(1.1, 1.1);
    }
    /* full screen video background */

    .fullscreen-bg {
        position: fixed;
        top: -50%;
        left: -50%;
        width: 200%;
        height: 200%;
    }

    .fullscreen-bg__video {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        min-width: 50%;
        min-height: 50%;
    }
    /*.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        height: 300%;
        top: -100%;
    }
}

@media (min-aspect-ratio: 4/3) {
    .fullscreen-bg__video {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 300%;
        left: -100%;
    }
}*/

    .navbar-toggle .icon-bar {
        margin: 0 auto;
    }

    .navbar-toggle {
        width: 100% !important;
    }

    .mobile-menu {
        display: none;
    }

    .navbar-default .navbar-nav>li>a {
        color: #000 !important;
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }

    .mobile-menu-svg {
        display: block;
        width: auto;
        height: 67px;
    }

    .nav>li {
        margin-right: 30px;
    }

    @media (max-width: 767px) {
        .submit-btn {
            font-size: 28px !important;
        }
        div#contact-info p {
            font-size: 20px !important;
        }
        #contact-info {
            background-color: rgba(0, 0, 0, 0.47) !important;
        }
        .nav>li {
            margin-right: 0px !important;
        }
        #mobile-logo {
            display: block !important;
        }
        #mainContainter {
            margin-top: 100px !important;
            z-index: 9999;
        }
        .overley-info {
            position: relative!important;
            margin-left: 0px !important;
            margin-right: 0px !important;
            opacity: 1 !important;
        }
        #nav-bar {
            background-color: white !important;
            margin-top: 0px !important;
            border: none;
        }
        #navigation.container-fluid {
            padding: 0 !important;
            min-height: 75px;
        }
        .mobile-menu {
            display: block;
        }
        .mobile-menu-svg {
            display: none;
        }
        #logo {
            display: none;
        }
        .fullscreen-bg-home {
            /*background: url('../images/Assets/videos/oil-frame.jpg') center center / cover no-repeat;*/
        }
        .fullscreen-bg-talk {
            /*background: url('../images/Assets/videos/ra2s_frame.jpg') center center / cover no-repeat;*/
        }
        .fullscreen-bg__video {
            /* display: none;*/
        }
        ul.nav.navbar-nav {
            margin-top: 0px;
        }
        #main-navbar {
            margin: 0px;
            width: 100%;
            padding: 0;
            background-color: #fff;
            overflow: hidden;
        }
        .navbar-default .navbar-nav>.active>a {
            margin-right: 0px;
            background-color: #EB1C24 !important;
            -ms-transform: none;
            /* IE 9 */
            -webkit-transform: none;
            /* Chrome, Safari, Opera */
            transform: none;
        }
        .navbar-default .navbar-nav > li > a:hover {
            margin-top: 0px;
            padding-left: 10px;
            background-color: #EB1C24 !important;
            color: #fff !important;
            font-size: 16px;
            -ms-transform: none;
            /* IE 9 */
            -webkit-transform: none;
            /* Chrome, Safari, Opera */
            transform: none;
        }
    }

    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover {
        color: #fff !important;
        font-size: 16px;
    }

    .menu-nav-weare {
        width: 80px;
        height: auto;
    }

    .menu-nav-did {
        width: 115px;
        height: auto;
    }

    .menu-nav-talk {
        width: 70px;
        height: auto;
    }

    .navbar-collapse {
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    .not-display {
        display: none;
    }

    #myCanvas {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
    }

    .footer {
        display: table-row;
        height: 1px;
        width: 100%;
        background-color: transparent !important;
    }

    .footer p {
        text-align: center;
        /*color: black;*/
        font-size: 10px;
    }

    .main-view-img {
        width: 500px;
        height: auto;
    }
    /*
#nav-bar {
    z-index: 1999;
    height: 1px;
    display: table-row;
}*/

    #mainContainter {
        margin-top: 180px;
        height: auto;
    }

    #talk-to-us > row {
        background-color: rgba(0, 0, 0, 0.47) !important;
    }

    #contact-info {
        padding: 20px;
    }

    .overley-info a {
        color: white;
    }

    .overley-info a:hover {
        color: #ccc;
        text-decoration: none;
    }

    .title-head {
        /*color: black;*/
        font-weight: bold;
    }

    .row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .main-perview >div.row {
        background-color: white;
    }

    .main-perview >div.row >div.col-md-8 {
        padding: 15px;
    }

    .folio-title {
        position: absolute;
        padding-left: 10px;
        padding-right: 10px;
        background-color: #fff !important;
    }

    .masonry-brick {
        display: none;
        margin-right: 20px;
        margin-bottom: 20px;
    }

    .masonry-brick:hover {
        box-shadow: 10px 10px 0px #333333;
    }

    .masonry-brick.loaded {
        display: block;
    }

    .img-sm {
        max-width: 350px;
    }

    .img-md {
        max-width: 525px;
    }

    span.last {
        display: none;
    }

    .modal-dialog {
        width: 600px;
    }

    .img-thumb {
        cursor: pointer;
    }

    .bg-gif-repeted {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        min-width: 50%;
        min-height: 50%;
        background: url("../images/Assets/videos/oil_in_water_sort.gif") repeat center center;
    }

    #filters-links > a {
        text-decoration: none;
        color: black;
    }

    #filters-links > a:hover {
        cursor: pointer;
        color: #333;
    }

    #background {
        position: fixed;
        top: 0;
        left: 0;
        opacity: 0.15;
    }

    div#contact-info p {
        color: white;
    }

    #nav-bar {
        margin-top: 30px;
    }

    .transparent {
        background-color: transparent !importnat;
    }

    .white {
        background-color: white !importnat;
    }

    #toggle-menu:hover {
        background-color: #EB1C24 !important;
    }

    #toggle-menu {
        float: none !important;
        border: none !important;
        background-color: #000;
        margin: 0px;
        min-height: 75px;
    }

    #toggle-logo-div {
        float: none !important;
    }

    #icon-alkimia {
        width: 50px;
        height: auto;
    }

    #icon-alkimia:hover {
        width: 60px;
    }

    #icon-alkimia {
        -webkit-transition: all 0.15s ease-in-out;
        -moz-transition: all 0.15s ease-in-out;
        -o-transition: all 0.15s ease-in-out;
        transition: all 0.15s ease-in-out;
    }

    .header-span {
        font-size: 23px;
    }

    @media (min-width:768px) {
        /**/
        .my-row {
            position: relative;
            height: 100%;
            /*border: 1px solid #EB1C24;*/
            overflow: hidden;
        }
        .row.my-row > [class*="col-"] {
            position: relative
        }
        .background {
            position: absolute;
            padding-top: 200%;
            left: 15px;
            top: 0;
            width: 97%;
            background-color: rgba(0, 0, 0, 0.47) !important;
        }
        .contents {
            position: relative;
            z-index: 1;
            width: 100%;
        }
    }

    .overley-info {
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
    }

    .overley-info:hover {
        opacity: 1;
    }

    .overley-info {
        color: white;
        opacity: 0.2;
        position: absolute;
        bottom: 0;
        left: 0;
        /*margin-left: 30px !important;
margin-right: 30px !important;*/
        padding: 30px;
        background-color: rgba(0, 0, 0, 1) !important;
    }

    .select-style {
        display: inline;
        padding: 0;
        margin: 0;
        overflow: hidden;
        background: url("../images/Assets/images/alkimia_icon.png") no-repeat right transparent;
        border: none;
        border-bottom: solid 2px white;
        border-radius: 0;
        appearance: none;
        -moz-appearance: none;
        /* Firefox */
        -webkit-appearance: none;
        /* Safari and Chrome */
        padding-right: 22px;
    }

    .hide-tag {
        display: none;
    }

    .show-tag {
        display: block;
    }

    .select-style > option {
        background-color: white !important;
        color: black !important;
    }

    .select-style select {
        /*padding: 5px 8px;*/
    }

    .select-style select:focus {
        outline: none;
    }

    .white-rect {
        fill: #fff !important;
    }

    #mobile-logo {
        display: none;
    }

    @-webkit-keyframes scale {
        0% {
            width: 50px;
            margin-top: 0px;
        }
        20% {
            width: 55px;
        }
        40% {
            width: 50px;
        }
        50% {
            margin-top: 5px;
        }
        60% {
            width: 55px;
        }
        80% {
            width: 50px;
        }
        100% {
            width: 50px;
            margin-top: 0px;
        }
    }

    @-moz-keyframes scale {
        0% {
            width: 50px;
            margin-top: 0px;
        }
        20% {
            width: 55px;
        }
        40% {
            width: 50px;
        }
        50% {
            margin-top: 5px;
        }
        60% {
            width: 55px;
        }
        80% {
            width: 50px;
        }
        100% {
            width: 50px;
            margin-top: 0px;
        }
    }

    @-o-keyframes scale {
        0% {
            width: 50px;
            margin-top: 0px;
        }
        20% {
            width: 55px;
        }
        40% {
            width: 50px;
        }
        50% {
            margin-top: 5px;
        }
        60% {
            width: 55px;
        }
        80% {
            width: 50px;
        }
        100% {
            width: 50px;
            margin-top: 0px;
        }
    }

    @keyframes scale {
        0% {
            width: 50px;
            margin-top: 0px;
        }
        20% {
            width: 55px;
        }
        40% {
            width: 50px;
        }
        50% {
            margin-top: 5px;
        }
        60% {
            width: 55px;
        }
        80% {
            width: 50px;
        }
        100% {
            width: 50px;
            margin-top: 0px;
        }
    }

    #icon-alkimia {
        -webkit-animation: scale 1.5s infinite;
        /* Safari 4+ */
        -moz-animation: scale 1.5s infinite;
        /* Fx 5+ */
        -o-animation: scale 1.5s infinite;
        /* Opera 12+ */
        animation: scale 1.5s infinite;
        /* IE 10+, Fx 29+ */
        animation-delay: 1s;
    }

    div#contact-info p {
        font-size: 42px;
    }

    .imput-talk {
        display: inline;
        background: none;
        border: none;
        border-bottom: solid 2px white;
        border-radius: 0;
        color: black !important;
    }

    .submit-btn {
        padding: 10px 40px;
        font-size: 32px;
        background-color: transparent;
        border: none;
        border-bottom: solid 4px #EB1C24;
        border-radius: 0px;
        color: white;
        float: right;
        width: 100%;
        text-align: center;
        margin-top: -50px;
    }

    .submit-btn:hover {
        background-color: white;
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

    #width_tmp_select {
        display: none;
    }

    #last-p {
        margin-bottom: 80px;
    }

    .black-bg {
        background-color: black;
    }

    #img-row {
        margin-right: 0px;
        margin-left: 0px;
    }

    #done-send {
        font-size: 26px !important;
        color: black !important;
    }

    #error-send {
        font-size: 26px !important;
        color: #EB1C24 !important;
    }

    .sweet-alert button {
        background-color: transparent !important;
        color: #444 !important;
        -webkit-border-radius: 0px !important;
        border-radius: 0px !important;
        border-bottom: solid 2px #EB1C24 !important;
    }

    .sweet-alert button:hover {
        background-color: #EB1C24 !important;
        color: #fff !important;
    }

    .centered {
        float: none !important;
        display: table;
        margin: 0 auto;
    }

    .menu-svg {
        width: auto;
        height: 67px;
    }

    .first-padding {
        margin-top: 25px;
    }

    .padding-menu {
        margin-top: 10px;
    }

    .menu-nav {
        padding: 15px;
        color: #000 !important;
        margin: 0 auto;
        text-align: center;
    }

    .menu-nav {
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
    }

    .menu-nav:hover {
        /*margin-top: 20px;*/
        background-color: #EB1C24 !important;
        -ms-transform: rotateZ(10deg) scale(1.1, 1.1);
        /* IE 9 */
        -webkit-transform: rotateZ(10deg) scale(1.1, 1.1);
        /* Chrome, Safari, Opera */
        transform: rotateZ(10deg) scale(1.1, 1.1);
    }

    .landing-logo-main {
        width: 320px;
        height: auto;
    }

    #landing-menus {
        margin-top: -150px;
    }
